 @charset "utf-8";

/**
 * Common styles.
 */ 
 body, div, span, p, a, table, tr, td, input, select, option, h1, h2, h3, h4, h5, h6{
 	font-family:굴림, Gulim, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
 }
 h1, h2, h3, h4, h5, h6{ margin:0; font-size:12px; font-weight:normal; }
 body{ margin:0; padding:0; }
 em{ font-style:normal; }
 
 
/**
 * Honor styles.
 */
 .honor-style				{ font-weight:bold; font-size:13px; }
 .honor-style-1				{ font-weight:bold; font-size:14px; }
 .honor-style-2				{ font-weight:bold; font-size:15px; }
 .honor-style-3				{ font-weight:bold; font-size:16px; }
 .honor-style-4				{ font-weight:bold; font-size:17px; }
 .honor-style-5				{ font-weight:bold; font-size:18px; }
 .honor-style-6				{ font-weight:bold; font-size:19px; }
 .honor-style-7				{ font-weight:bold; font-size:20px; } 


/**
 * Alpha styles.
 */ 
 .NpfActive					{ cursor:pointer; filter:alpha(opacity=99); opacity:0.99; }
 .NpfHover					{ cursor:pointer; filter:alpha(opacity=90); opacity:0.9; }
 .NpfHoverLevel1			{ cursor:pointer; filter:alpha(opacity=80); opacity:0.8; }
 .NpfHoverLevel2			{ cursor:pointer; filter:alpha(opacity=70); opacity:0.7; }
 
 
/**
 * HeaderTop section styles.
 */
 #HeaderTop					{ clear:both; width:100%; height:26px; z-index:10000; background-color:#111111; 
					  		  position:fixed; filter:alpha(opacity=85); opacity:0.85; top:0; left:0; }
 .HtFrame					{ width:1000px; height:26px; margin:0 auto; border-left:1px solid #333333;
 					  		  border-right:1px solid #333333; }
 #HtHomeLabel				{ float:left; margin-left:10px; color:white; width:75px; height:26px; cursor:pointer; }
 .HhlActive					{ background-color:#d62057; }
 .HhlHover					{ background-color:#e75682; }
 #HtHomeLabel img			{ float:left; margin-left:10px; margin-top:5px; 
 					  		  margin-right:3px; vertical-align:middle; }
 #HHLText					{ color:white; margin-top:6.9px; }
 #HHLRelatives				{ float:left; color:#999999; padding-top:7px; margin-left:5px; }
 #HHLRelativesLink			{ float:left; margin-top:6px; margin-left:5px; font-family:Arial, Helvetica, sans-serif; }
 #HHLRelativesLink:link		{ color:#cccccc; text-decoration:none; }
 #HHLRelativesLink:active	{ color:#cccccc; text-decoration:none; }
 #HHLRelativesLink:visited	{ color:#cccccc; text-decoration:none; }
 #HHLRelativesLink:hover	{ color:#9d4e5f; text-decoration:none; }
						  
							  
/**
 * Language Bar styles.
 */
 .HtLangFrame		{ float:right; height:26px; margin-right:10px; }
 .LnavActive		{ float:left; margin:0; cursor:pointer; height:26px; border-right:1px solid #707070;
 					  background:transparent url("/ko/packages/images/header/langcode.png") no-repeat; }
 .LnavLinked		{ float:left; margin:0; cursor:pointer; height:26px; border-right:1px solid #d62057;
 					  background:transparent url("/ko/packages/images/header/langcode.png") no-repeat; 
					  background-color:#d62057; }
 .LnavHover			{ float:left; margin:0; cursor:pointer; height:26px; border-right:1px solid #694851;
 					  background:transparent url("/ko/packages/images/header/langcode.png") no-repeat; 
					  background-color:#694851; }
 #LnavKo			{ width:41px; background-position:5px center; }
 #LnavEn			{ width:45px; background-position:-36px center; }
 #LnavFr			{ width:51px; background-position:-82px center; }
 #LnavSp			{ width:49px; background-position:-134px center; }
 #LnavDe			{ width:49px; background-position:-184px center; }
 #LnavRu			{ width:51px; background-position:-234px center; }
 #LnavJa			{ width:46px; background-position:-286px center; }
 #LnavCh			{ width:36px; background-position:-332px center; }
 #LnavAr			{ width:59px; background-position:-368px center; }
 
 
/**
 * Header styles.
 */
 .Header				{ width:100%; background-repeat:repeat-x; background-position:center 27px;
 					  	  background-image:url("/ko/packages/images/header/bg-k.jpg"); text-align:center; }
 .HeaderFrame			{ width:1000px; margin:0 auto; padding-top:50px; }
 #Logo					{ width:350px; height:100px; margin:0 auto; cursor:pointer; }
 .LogoActive			{ background:transparent url("/ko/packages/images/header/logo.png") no-repeat; }
 .LogoHover				{ background:transparent url("/ko/packages/images/header/logo-active.png") no-repeat; }
 #HfGlobalNavigationBar	{ clear:both; width:700px; height:30px; background-color:#58a9cd; margin:0 auto;
 						  margin-top:30px; }
 .HfgnActive			{ float:left; color:white; font-size:13px; font-weight:bold; margin-top:7px; cursor:pointer; }
 .HfgnHover				{ float:left; color:#ffcc00; font-size:13px; font-weight:bold; margin-top:7px; cursor:pointer; }
 .HfgnLinked			{ float:left; color:#004766; font-size:13px; font-weight:bold; margin-top:7px; }
 .HfgnSplitter			{ float:left; width:14px; height:17px; margin-left:10px; margin-right:10px; margin-top:7px;
 						  background:transparent url("/ko/packages/images/header/gnav-splitter.png") no-repeat; }
 #HfgnAll				{ margin-left:120px; }
 #HfSearchFrame			{ width:1000px; margin:0 auto; text-align:center; }
 #HfSearchBox			{ width:400px; height:15px; border:1px solid #93938e; margin-top:5px; margin-left:0px;
 						  font-size:13px; font-weight:bold; padding:3px; background-position:right center;
						  background-image:url("/ko/packages/images/header/search-icon.gif");
						  background-repeat:no-repeat; }
						  

/**
 * Footer styles.
 */
 .FooterSplitter		{ clear:both; width:100%; height:30px; }
 #Footer				{ clear:both; width:100%; background-color:#8cc63f; background-repeat:repeat-x;
 						  background-image:url("/ko/packages/images/header/dns.png"); }
 .FooterFrame			{ width:1000px; margin:0 auto; }
 .FfPeriodicTitle		{ clear:both; width:126px; height:17px; background-repeat:no-repeat;
 						  background-image:url("/ko/packages/images/header/periodic-title.png");
						  margin:0 auto; }
 .FfPeriodicFrame		{ padding-top:30px; text-align:center; }
 .FfpFrame				{ clear:both; padding-top:15px; padding-bottom:24px; overflow:auto; text-align:center; }
 .FfpActive				{ cursor:pointer; }
 .FfpHover				{ cursor:pointer; filter:alpha(opacity=90); opacity:0.9; }


/**
 * Footer NavBar Styles
 */ 
 .FooterNavBar			{ clear:both; width:100%; height:35px; background-color:#2b2b2b; margin-top:1px; }
 #FfCopyright			{ clear:both; color:white; line-height:150%; text-align:center; padding-bottom:20px; }
 #FooterNavFrame		{ width:1000px; margin:0 auto; }
 .FniActive				{ float:left; height:22px; padding-top:12px; padding-left:15px; padding-right:15px;
 						  color:#aaaaaa; cursor:pointer; border-left:1px solid #555555; }
 .FniHover				{ float:left; height:22px; padding-top:12px; padding-left:15px; padding-right:15px;
 						  color:#aaaaaa; cursor:pointer; border-left:1px solid #555555; background-color:#444444; }
 #FfNavItem1			{ margin-left:12px; }
 #FfNavItem6			{ border-right:1px solid #555555; }
 #FfTop					{ float:right; width:120px; height:22px; text-align:center; padding-top:13px;
 						  background-image:url("/ko/packages/images/header/top.png");
 					  	  background-repeat:no-repeat; background-position:center center; cursor:pointer;
					      color:#bdbdbd; margin-right:12px; }
 .FftActive				{ background-color:#595959; }
 .FftHover				{ background-color:#707070; }


/*
 * Pull Menus
 */
 #langpull				{ display:none; cursor:pointer; float:right; }
 #PullLangFrame			{ clear:both; width:100%; background-color:#404040; color:white; overflow:auto; padding-top:26px; 
						  margin-bottom:-10px; margin-top:-10px; }
 .plfActive				{ display:none; visibility:hidden; }
 .plfHover				{ display:block; visibility:visible; }
 .PLitemActive			{ border-top:1px solid #707070; margin-bottom:0px; margin-top:0px; cursor:pointer; display:block; }
 .PLitemActive:hover	{ border-top:1px solid #707070; margin-bottom:0px; margin-top:0px; cursor:pointer; background-color:#606060; }
 .PLnavActive			{ height:26px; margin:0 auto; cursor:pointer;
						  background:transparent url("/ko/packages/images/header/langcode.png") no-repeat; }
 #PLnavKo				{ width:41px; background-position:5px center; }
 #PLnavEn				{ width:45px; background-position:-36px center; }
 #PLnavFr				{ width:51px; background-position:-82px center; }
 #PLnavSp				{ width:49px; background-position:-134px center; }
 #PLnavDe				{ width:49px; background-position:-184px center; }
 #PLnavRu				{ width:51px; background-position:-234px center; }
 #PLnavJa				{ width:46px; background-position:-286px center; }
 #PLnavCh				{ width:36px; background-position:-332px center; }
 #PLnavAr				{ width:59px; background-position:-368px center; }

 #pull 					{ display:none; cursor:pointer; }
 #PullNavigationsBar	{ width:97%; margin:0 auto; background-color:#58a9cd; overflow:auto; }
 .PullGnActive			{ text-align:center; color:white; padding:10px; border-top:1px dotted #91cae4; cursor:pointer; }
 .PullGnLinked			{ text-align:center; color:#f7ff25; font-weight:bold; padding:10px; border-top:1px dotted #91cae4; cursor:pointer; }
 .PullGnActive:hover	{ text-align:center; color:white; padding:10px; border-top:1px dotted #91cae4; cursor:pointer; background-color:#69b4d5; }
 .HeaderFrame			{ overflow:auto; }
 .PullNBActive			{ display:none; visibility:hidden; }
 .PullNBVisit			{ display:block; visibility:visible; }

/**
 * Responsive Styles
 */
 @media (max-width:1000px){
	/* header */ 
	.HtFrame			{ width:97%; }
	.HeaderFrame		{ width:100%; }
	#HfSearchFrame		{ width:97%; }
	.FooterFrame		{ width:97%; }
	#FooterNavFrame		{ width:97%; }
 } 

 @media (max-width:800px){
	/* header */
	.LnavActive			{ display:none; visibility:hidden; }
	#HtHomeLabel		{ margin-left:0px; }
	.HtLangFrame		{ margin-right:0px; }
	#Logo				{ width:320px; height:90px; background-size:cover; }
	.Header				{ background-position:center 15px; }
	#langpull 			{ display:inline; position:relative; }
	#langpull img 		{ width:22px; vertical-align:middle; margin-top:5px; margin-left:3px; }
 }

 @media (max-width:720px){
	 #HfGlobalNavigationBar { display:none; visibility:hidden; }
	 #HfSearchFrame		{ background-color:#58a9cd; margin-top:30px; padding:5px 0px 10px 0px; }
	 #HfSearchBox		{ width:70%; }
	 .FniActive			{ display:none; visibility:hidden; }
	 .FniHover			{ display:none; visibility:hidden; }
	 #pull 				{ display:inline; position:relative; }
	 #pull img 			{ width:25px; vertical-align:middle; }
 }

 @media (max-width:360px){
	/* header */
	#HHLRelatives		{ display:none; visibility:hidden; }
	#HHLRelativesLink	{ display:none; visibility:hidden; }
	#Logo				{ width:97%; height:80px; }
	.Header				{ background-position:-830px 10px; }
	#FfpTimes			{ margin-left:5px; }
	.FfpActive			{ margin-top:2px; float:none; clear:both; }
	.FfpHover			{ margin-top:2px; float:none; clear:both; }
 }